<resources>
    <string name="app_name">Rave Now</string>
    <string name="worldwide">Worldwide</string>
    <string name="minute_ago">%1d minute ago</string>
    <string name="second_ago">%1d second ago</string>
    <string name="days_ago">%1d days ago</string>
    <string name="hour_ago">%1d hour ago</string>
    <string name="year_ago">%1d year ago</string>
    <string name="search">Search</string>
    <string name="moment">Moment</string>
    <string name="users">Users</string>
    <string name="like_upper">LIKE</string>
    <string name="followers_upper">FOLLOWERS</string>
    <string name="favourites_upper">FAVOURITES</string>
    <string name="notifications_upper">NOTIFICATIONS</string>
    <string name="following_upper">FOLLOWING</string>
    <string name="unfollow_upper">UNFOLLOW</string>
    <string name="comment_count">%d Comments</string>
    <string name="post_comment_hint">Say something...</string>
    <string name="follow_upper">FOLLOW</string>
    <string name="login_upper">Log in</string>
    <string name="lets_ride_upper">Let\'s Rave Now</string>
    <string name="or_login_with">or</string>
    <string name="remember_me">Remember me.</string>
    <string name="forgot_password">Forgot password?</string>
    <string name="login_password_label">What\'s your password</string>
    <string name="login_email_label">What\'s your email</string>
    <string name="text_error_email_required">Email is required</string>
    <string name="text_error_password_required">Password is required</string>
    <string name="text_hint_email">Enter your email</string>
    <string name="text_hint_password">Enter your password</string>
    <string name="sign_up_upper">Sign Up</string>
    <string name="sign_in_with_email">Connect with Email</string>
    <string name="sign_in_with_google">Connect with Google</string>
    <string name="back_upper">BACK</string>
    <string name="text_hint_confirm_password">Enter your password again</string>
    <string name="login_confirm_password_label">Confirm password</string>
    <string name="agree_terms_of_service">Yes, I have read and agree to RaveNow’s Privacy Policy.</string>
    <string name="agree_promotion">Yes, I want to be added to the Rave Now mailing list.</string>
    <string name="text_error_email_format">Invalid email</string>
    <string name="text_error_password_format">At least 6 characters and contain letters, and numbers.</string>
    <string name="text_error_confirm_password_mismatch">Please ensure that the passwords entered twice are consistent.</string>
    <string name="text_error_confirm_password_required">Confirm password is required</string>
    <string name="error_10001_user_exist">User existed</string>
    <string name="error_unknown">Unknown error</string>
    <string name="error_not_accept_recive_notice">To provide you with a more personalized experience, please allow us to send you relevant notifications.</string>
    <string name="error_not_accept_term">To provide you with the best service, please read and agree to our User Agreement before registering.</string>
    <string name="empty_my_post_title">You haven\'t left any tracks yet</string>
    <string name="empty_my_post_content">Post a moment now</string>
    <string name="edit_profile">Edit profile</string>
    <string name="logout">Logout</string>
    <string name="change_password">Change password</string>
    <string name="current_password_tip1">Please enter your current password</string>
    <string name="current_password_tip2">Password must be at least 8 characters long</string>
    <string name="current_password_tip3">Password must contain at least one digit</string>
    <string name="current_password_tip4">Password must contain at least one uppercase letter</string>
    <string name="change_password_tip1">Passwords do not match</string>
    <string name="current_password">Current password</string>
    <string name="current_password_tip5">Enter your current password</string>
    <string name="new_password">New password</string>
    <string name="new_password_tip1">Enter your new password</string>
    <string name="confirm_new_password">Confirm new password</string>
    <string name="confirm_new_password_tip1">Confirm new password</string>
    <string name="cancel">Cancel</string>
    <string name="bio">Signature</string>
    <string name="nickname">Name</string>
    <string name="comment">COMMENTS</string>
    <string name="order_comment_default">Default</string>
    <string name="order_comment_latest">Latest</string>
    <string name="order_comment_earliest">Earliest</string>
    <string name="download">Download</string>
    <string name="original">Original</string>
    <string name="favourites">Favourite</string>
    <string name="dark_mode">Dark Mode</string>
    <string name="light_mode">Light Mode</string>
    <string name="update_find_new_version">New version</string>
    <string name="update_update_now">Update Now</string>
    <string name="update_later">Later</string>
    <string name="delete">Delete</string>
    <string name="copy">Copy</string>
    <string name="like">Like</string>
    <string name="reply">Reply</string>
    <string name="view_more_reply">View %1d more replies</string>
    <string name="error_invalidate_username_password">Invalid email or password</string>
    <string name="recover_account_upper">RCOVER ACCOUNT</string>
    <string name="recover">Recover</string>
    <string name="reset_mail_send_success">An email has been sent to your registered email address. Please check your inbox and follow the instructions to reset your password.</string>
    <string name="reset_mail_send_failed">Failed to send email. Please check your network connection or try again later.</string>
    <string name="seconds_ago">%1d seconds ago</string>
    <string name="minutes_ago">%1d minutes ago</string>
    <string name="private_policy_template">I agree to the</string>
    <string name="private_policy_keyword">Rave Now’s Privacy Policy</string>
    <string name="gallery">Gallery</string>
    <string name="chat_upper">CHAT</string>
    <string name="like_your_post">Like your post</string>
    <string name="favourite_your_post">Favourite your post</string>
    <string name="like_your_comment">Like your comment</string>
    <string name="resend">Resend in %s</string>
    <string name="error_40002_user_not_exist">user not exist</string>
    <string name="captcha_hint">Please click on the dots in the image in the correct order.</string>
    <string name="captcha">Chaptcha</string>
    <string name="refresh">Refresh</string>
    <string name="clear">Clear</string>
    <string name="incorrect_captcha_please_try_again">incorrect captcha,please try again</string>
    <string name="search_user_item_follower_count">%d followers</string>
    <string name="error_incorrect_old_password">Incorrect old password</string>
    <string name="report">Report</string>
    <string name="report_description">Your report is anonymous, if anyone is in danger please contact local emergency services immediately without delay</string>
    <string name="report_success_desc">Reported successfully</string>
    <string name="report_fail_desc">Failed to report, please try again</string>
    <string name="report_title">Reason for reporting this post?</string>
    <string name="close">Close</string>
    <string name="blocked">Blocked</string>
    <string name="feedback">Feedback</string>
    <string name="about_rave_now">About Rave Now </string>
    <string name="account_and_security">Account and security</string>
    <string name="remove_account">Remove Account</string>
    <string name="remove_account_desc">Are you sure you want to remove your account? This action cannot be undone.</string>
    <string name="remove_account_password_hint">Please enter your password to confirm</string>
    <string name="version_text">Version %1$s</string>
    <string name="index_worldwide">Worldwide</string>
    <string name="index_dynamic">Dynamic</string>
    <string name="index_following">Following</string>
    <string name="index_hot">Hot</string>
    <string name="main_home">Home</string>
    <string name="main_ai">Agent</string>
    <string name="main_message">Message</string>
    <string name="main_profile">Profile</string>
    <string name="agent_mine">Mine</string>
    <string name="agent_hot">Hot</string>
    <string name="agent_recommend">Recommend</string>
    <string name="agent_other">Other</string>
    <string name="agent_add">创建Ai智能体</string>
    <string name="agent_name">名称</string>
    <string name="agent_name_hint">请输入名称</string>
    <string name="agent_desc">设定描述</string>
    <string name="agent_desc_hint">示例: 一位经验丰富的销售员，擅长通过幽默风趣的语言和生动的案例，将复杂的产品转化为客户易于理解并感兴趣的话题</string>
    <string name="agent_create">创建智能体</string>
    <string name="moment_content_hint">Need some inspiration for your post? Let AI assist you!</string>
    <string name="moment_ai_co">AI copywriting optimization</string>
    <string name="moment_ai_delete">Delete</string>
    <string name="moment_ai_apply">Apply</string>
    <string name="chat_ai">Ai</string>
    <string name="chat_group">Group</string>
    <string name="chat_friend">Friends</string>
    <string name="agent_chat_list_title">智能体聊天</string>
    <string name="agent_chat_empty_title">暂无智能体聊天</string>
    <string name="agent_chat_empty_subtitle">开始与智能体对话吧</string>
    <string name="agent_chat_me_prefix">我: </string>
    <string name="agent_chat_image">[图片]</string>
    <string name="agent_chat_voice">[语音]</string>
    <string name="agent_chat_video">[视频]</string>
    <string name="agent_chat_file">[文件]</string>
    <string name="agent_chat_message">[消息]</string>
    <string name="agent_chat_load_failed">加载失败</string>
    <string name="agent_chat_load_more_failed">加载更多失败</string>
    <string name="agent_chat_user_info_failed">获取用户信息失败: %s</string>
    <string name="group_chat_empty">No group chats</string>
    <string name="group_chat_empty_join">You have not joined any group chats yet</string>
    <string name="group_chat_empty_title">没有群聊消息的宇宙太安静了</string>
    <string name="group_chat_empty_subtitle">在首页探索感兴趣的主题房间</string>
    <string name="friend_chat_empty_title">Have not chatted with friends yet~</string>
    <string name="friend_chat_empty_subtitle">Click on the avatar of friend to start chatting instantly.</string>
    <string name="friend_chat_me_prefix">我: </string>
    <string name="friend_chat_load_failed">加载失败</string>
    <string name="create_group_chat">Create Group Chat</string>
    <string name="quick_create">Quick Create</string>
    <string name="group_name">Group Name</string>
    <string name="group_name_hint">Please enter the name of the group chat</string>
    <string name="search_placeholder">Search</string>
    <string name="group_info_add_other">添加其他人</string>
    <string name="group_info_notice_setting">通知</string>
    <string name="group_info_exit">退出</string>
    <string name="group_info_edit">编辑资料</string>
    <string name="group_info">群聊信息</string>
    <string name="hot_rooms">热门聊天室</string>
    <string name="chat">聊天</string>
    <string name="agent_recommend_agent">推荐给你的智能体</string>
    <string name="hot_chat_room">正在高能对话中</string>
    <string name="create_agent">创建智能体</string>
    <string name="create_confirm">confirm</string>
    <string name="publish_dynamic">发布动态</string>
    <string name="hot_agent">热门智能体</string>
    <string name="group_room_enter">进入</string>
    <string name="group_room_enter_success">成功加入房间</string>
    <string name="group_room_enter_fail">加入房间失败</string>
    <string name="agent_createing">创建中...</string>
    <string name="agent_find">发现</string>
    <string name="text_error_password_too_long">Password cannot exceed %1$d characters</string>
    
    <!-- Create Bottom Sheet -->
    <string name="create_title">Create</string>
    <string name="create_ai">AI</string>
    <string name="create_group_chat_option">Group Chat</string>
    <string name="create_moment">Moment</string>
    <string name="create_close">Close</string>

    <!-- Create Agent Page -->
    <string name="welcome_1">Hello ! What would you like to create today?</string>
    <string name="welcome_2">Just one sentence, and your exclusive AI will be born here.</string>
    <string name="agent_desc_hint_auto">An AI that writes poetry, an AI that understands your sense of humor...</string>
    <string name="agent_text_beautify">AI Beautify</string>
    <string name="ideaing">Brainstorming for you</string>
    <string name="avatar">Avatar</string>
    <string name="create_agent_hand">Create AI Manually</string>
    <string name="create_agent_auto">Create AI with One Sentence</string>
    <string name="agent_name_hint_1">Give it a name to make it uniquely yours</string>
    <string name="create_success">Agent creation completed!</string>

    <!-- splash Page -->
    <string name="splash_title">Social interaction belongs to AI and humans</string>
</resources>